MultiChoice

Beschreibung

MultiChoice läuft unter Windows, Linux und MacOS X und benötigt eine Java-VM ab der Version 6. Android wird leider nicht unterstützt – hier kann aber auf den MSVÖ-Trainer ausgewichen werden.

Derzeit sind folgende Fragenkataloge eingearbeitet:

Die Prüfung für die deutschen Scheine, also UBI/SRC/LRC, SBF-Binnen/See, kann auch von Österreichern gemacht werden wobei allerdings nur die Funkscheine internationale Gültigkeit haben. Der SBF Binnen bzw. See gilt für Österreicher nur in Deutschland.

Hier kann MultiChoice gestartet werden, bei Problemen sollte diese Anleitung weiterhelfen können. Sofern MultiChoice nicht automatisch startet (ist von Browser zu Browser leider unterschiedlich), einfach die heruntergeladene JNLP-Datei doppelclicken. Sollte es trotzdem noch offene Fragen geben, bin ich auch noch per e-Mail erreichbar.
MultiChoice wird automatisch am aktuellsten Stand gehalten und kann über den Java Cache Viewer wieder einfach entfernt werden.

Screenshots

Spende

Other Amount: EUR